<?php
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_ERRDELOLD","删除旧的meta值和页尾信息错误");
define("_AM_ERRINSERT","新增meta值和页尾信息错误");
define("_AM_EDITMKF","编辑 Meta 关键词和页尾信息");
define("_AM_METAKEY","Meta 关键词");
define("_AM_TYPEBYCOM","填入您要放在 meta 关键词的内容，以 , 符号分开. (如 XOOP, PHP, mySQL, portal system)");
define("_AM_FOOTER","页尾信息");
define("_AM_BESURELINK","确定在完整的路径中键入连线，以http://开始, 否则指定链接将不会执行.");
define("_AM_ADDCODE","增加Code");
define("_AM_CLEAR","清除");
?>
